.CheckAvailabity .input { float:left; padding-left:95px; width:140px; vertical-align:top; }
.CheckAvailabity span.error { position:absolute; z-index:100; left:120px; color:#FF0000; font-size:11px; background:#fff4b5 url(images/tip.gif) no-repeat bottom left; padding:2px 5px 15px 7px; bottom:20px; width:92px; }
.CheckAvailabity .input label { font-weight:100; width:92px; font-size:12px; }
.CheckAvailabity .input input { width:82px; border:1px solid #999; height:13px; vertical-align:top }
.CheckAvailabity .input input.SmallInput { width:32px; }
.CheckAvailabity .input img { margin:0 5px; cursor:pointer; }
.CheckAvailabity .Button { margin-top:5px; clear:both; }
.CheckAvailabity .Rightgroup { width:40px; padding-left:60px; }
.CheckAvailabity .Rightgroup label { width:55px; }
#Order_container { padding-left:60px; padding-top:50px; }
#Order_container #pane1{  height:370px}
#Order_container form{ padding:0}
#Order_container .input { float:left; display:inline; height:28px; }
.Booking { width:837px; overflow:hidden; padding-left:60px; padding-top:50px; }
.Booking  #pane1{ height:320px}
.CheckAvailabity { display:block; height:126px; overflow:hidden; }
.CheckAvailabity .Left { height:91px;padding:20px 5px 15px 18px;width:380px;}
.CheckAvailabity .Right { overflow:hidden; width:398px; height:126px; }
.CheckAvailabity .Right #pane2{ height:90px; width:338px;}

.DaysCalender { background:#81110a; margin:10px 0 30px; padding:2px 90px; position:relative; height:36px; }
.DaysCalender #AvailableDays { display:block; width:635px; overflow:hidden; position:absolute; left:100px; top:2px; height:36px; left:93px; }
.DaysContainer, .NightContainer { width:635px; overflow: hidden; }
.DaysCalender .SlideLeft, .DaysCalender .SlideRight { position:absolute; width:62px; color:#FFF; font-size:11px; display:block; top:0; }
.DaysCalender .SlideLeft {background:url(images/slide_left.gif) no-repeat scroll 70px 16px;height:35px;left:0;padding:5px 25px 0 15px;text-align:center;width:45px;}
.DaysCalender a:hover.SlideLeft { background:#64130f url(images/slide_left.gif) no-repeat 70px 16px; text-decoration:none; }

.DaysCalender .SlideRight { right:0; background:url(images/slide_right.gif) no-repeat 65px 16px; height:35px;right:0;padding:5px 20px 0 15px; text-align:center;width:45px;}
.DaysCalender a:hover.SlideRight { background:#64130f url(images/slide_right.gif) no-repeat 65px 16px;text-decoration:none;}

.DaysCalender ul li { background:#64130f; border-right:5px solid #81110a; font-size:12px; font-weight:700; padding:3px 5px; width:49px; text-align:center; display:inline; float:left; height:30px; }
.DaysCalender ul li.Active { background:#FFF; color:#81110a }
.BrightPoint { position:relative; background:#e6e3e3; padding:2px 90px; height:36px; width:635px; }
.BrightPoint .Nights { width:635px; overflow:hidden; position:absolute; left:93px; height:36px; }
.BrightPoint .Nights form { padding:0; }
.BrightPoint .Nights ul li { background:#a89594 url(images/true.gif) no-repeat 7px 18px; border-right:5px solid #e6e3e3; padding:3px 5px; width:49px; text-align:center; display:inline; float:left; height:27px; margin-bottom:5px; overflow:hidden; display:block }
.BrightPoint .Nights ul li.Unavailable { background:#a89594 url(images/false.gif) no-repeat 7px 18px; }
.BrightPoint .Nights ul li big { font-size:11px; color:#FFF; display:block }
.BrightPoint .Nights ul li input { margin:0; padding:0; overflow:visible; vertical-align:top; width:14px; height:14px; overflow:hidden; }
.BrightPoint h4 { position:absolute; font-size:11px; font-weight:100; color:#282525; top:12px; }
.BrightPoint h4.NightsLeft { left:16px; }
.BrightPoint h4.NightsRight { right:16px; }
.ResultCalender { overflow:hidden; }
.Booking form{ padding:0}


.Instructions{ background:#a81e19; height:96px; padding:15px; overflow:hidden;}
.Instructions ol{ margin-left:17px;}
.Instructions h3{ font-size:14px;}
.Instructions ol li{ font-size:11px; padding:2px 0}

.belt { position: absolute; }
.datepick-popup{ z-index:100}

.Bookingdetails{ position:absolute; right:0px; top:-20px}
.Bookingdetails span, .Bookingdetails small{ font-size:12px;}
.Bookingdetails small{ padding-left:2px;}
.Bookingdetails span{ font-weight:700; padding-right:10px;}
.Bookingdetails span.FromDate{ padding-right:30px;}
.TotalPrice{ text-align:right; margin-top:-50px;}
.TotalPrice span,.TotalPrice strong, .TotalPrice{  font-size:18px; font-weight:100}
.TotalPrice strong{ padding-right:5px;}


.Bookingdetails span small{ font-weight:100;}

.Reset{  background:#81110A; padding:3px 5px}


.Errormessages{ padding:10px; background:#fffde4; border:1px solid #f8e017; display:block; margin:15px auto; width:40%; color:#76160f;}
.Errormessages ul{ margin-left:10px;}